@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bad+Script&display=swap');
@font-face {
  font-family: 'HosteyMilan';
  src: url('../fonts/HosteyMilan-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

/* Color variables */

:root {
    --color-primary: #BFD8AA;
    --color-secondary: #FFE7FA;

    --color-tertiary: #272727;

    --color-grey: #f5f5f5;
    --color-one: #FF72E0;
    --color-two: #C10097;
    --color-three: #FFD600;
    --color-four: #5CF5FF;

    --color-light: #FFFFFF;
    --color-dark: #000000;
    --font-color-primary: #353535;
    --font-color-secondary: #5CF5FF;
    --font-color-light: #FFFFFF;
    --font-color-link: #000000;
    --font-color-hover: #C10097;
    --font-color-input: #727272;

    --color-shadow: rgba( 56, 56, 56, 0.1);

    --color-background: #000000;
}

/* Scrolls */

::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
  background: var(--color-primary);
}
::-webkit-scrollbar-thumb {
  background: var(--color-background);
  border-radius: 8px;
}
::-webkit-scrollbar-thumb:hover {
  background: var(--color-background);
}

/* Core */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    outline: 0;
    resize: none;
    position: relative;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    scrollbar-width: thin;
    scrollbar-color: var(--color-primary) var(--color-background);
}
*:after, *:before {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    background-color: var(--color-background);
}

body {
    /* font-family: 'Varela Round', Arial, sans-serif; */
    font-family: 'Unbounded', Arial, sans-serif;
    font-size: 1rem;
    line-height: 130%;
    color: var(--color-secondary);
}

main {
    margin: 0;
    padding: 0;
}

/* Flexbox */

section, footer {
    display: flex;
}

footer {
    margin-top: 40px;
}

@media (min-width: 769px) {
    footer .row {
        justify-content: start;
    }
}

div {
    display: block;
}

section > .container, footer > .container {
    flex-direction: column;
}

.container {
    position: relative;
    display: flex;
    width: 100%;
    max-width: 1410px;
    margin: auto;
    padding: 0 30px;
}

@media (max-width: 1024px) {
    .container {
        padding: 0 calc(30px / 2);
    }
    .row {
        gap: 30px;
    }
}

.container .row {
    padding: 30px 0;
    gap: 30px;
}

.container .row .row {
    padding: calc(30px / 2) 0;
}

.row.no-padding {
    padding-top: 0;
    padding-bottom: 0;
}
@media (min-width: 769px) {
    .row.padding {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

.row.padding-top {
    padding-top: 100px;
}
.row.padding-bottom {
    padding-bottom: 100px;
}

.row.padding-bottom-large {
    padding-bottom: 160px;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    margin-right: -15px;
    margin-left: -15px;
}

@media (max-width: 768px) {
    .row {
        justify-content: center;
    }

    .row > .col {
        padding: 0;
    }
}

@media (min-width: 769px) {
    .row {
        justify-content: center;
    }
    #landing-header .row {
        justify-content: flex-start;
    }
    #header-small .row {
        justify-content: flex-start;
    }
    .row > .col {
        padding: 0 15px;
    }
}

@media (min-width: 769px) {
    .row {
        flex-direction: row;
    }
}


.row > .col {
    display: flex;
    flex-basis: 0%;
    flex-direction: column;
    flex-grow: 1;
    flex-shrink: 1;
    max-width: 100%;
    flex: 0 0 auto;
}

.row > .col--1 {
    flex: 0 0 auto;
    width: calc(100% - 30px);
}
.row > .col--1\/2 {
    width: calc(50% - 30px);
}
.row > .col--1\/3 {
    width: calc(33.33333% -30px);
}
.row > .col--2\/3 {
    width: calc(66.66666% - 30px);
}
.row > .col--1\/4 {
    width: calc(25% - 30px);
}
.row > .col--3\/4 {
    width: calc(75% - 30px);
}
.row > .col--2\/5 {
    width: calc(40% - 30px);
}
.row > .col--3\/5 {
    width: calc(60% - 30px);
}

@media (max-width: 769px) {
    .row > .col--sm-1\/4 {
        width: calc(25% - 30px);
    }
    .row > .col--sm-1\/3 {
        width: calc(33.33333% - 30px);
    }
    .row > .col--sm-1\/2 {
        width: calc(50% - 30px);
    }
    .row > .col--sm-1 {
        width: calc(100% - 30px);
    }
}
@media (min-width: 769px) {
    .row > .col--md-1\/4 {
        width: calc(25% - 30px);
    }
    .row > .col--md-1\/3 {
        width: calc(33.33333% - 30px);
    }
    .row > .col--md-5\/12 {
        width: calc(41.66667% - 30px);
    }
    .row > .col--md-1\/2 {
        width: calc(50% - 30px);
    }
    .row > .col--md-7\/12 {
        width: calc(58.33333% - 30px);
    }
    .row > .col--md-1 {
        width: calc(100% - 30px);
    }
    .row > .col--md-2\/5 {
        width: calc(40% - 30px);
    }
    .row > .col--md-3\/5 {
        width: calc(60% - 30px);
    }
}
@media (min-width: 1024px) {
    .row > .col--lg-1\/5 {
        width: calc(20% - 30px);
    }
    .row > .col--lg-1\/4 {
        width: calc(25% - 30px);
    }
    .row > .col--lg-1\/3 {
        width: calc(33.33333% - 30px);
    }
    .row > .col--lg-5\/12 {
        width: calc(41.66667% - 30px);
    }
    .row > .col--lg-1 {
        width: calc(100% - 30px);
    }
    .row > .col--lg-2\/5 {
        width: calc(40% - 30px);
    }
    .row > .col--lg-3\/5 {
        width: calc(60% - 30px);
    }
}

/* Fonts & colors */

@media (max-width: 769px) {
    h1, .h1 {
        font-size: 3rem;
        line-height: 100%;
    }
    h2, .h2 {
        font-size: 2rem;
        line-height: 100%;
    }
    h3, .h3 {
        font-size: 1.75rem;
        line-height: 140%;
    }
    h4, .h4 {
        font-size: 1.75rem;
        line-height: 140%;
    }
    h5, .h5 {
        font-size: 1.75rem;
        line-height: 140%;
    }
    h6, .h6 {
        font-size: 0.875rem;
        line-height: 140%;
    }
    p, ul > li {
        font-size: 0.875rem;
        line-height: 1.5rem;
        font-weight: 300;
        color: var(--color-secondary);
    }
}


@media (min-width: 769px) {
    h1, .h1 {
        font-size: 4rem;
        line-height: 100%;
    }
    h2, .h2 {
        font-size: 3rem;
        line-height: 110%;
    }
    h3, .h3 {
        font-size: 2.25rem;
        line-height: 140%;
    }
    h4, .h4 {
        font-size: 2rem;
        line-height: 140%;
    }
    h5, .h5 {
        font-size: 1.5rem;
        line-height: 140%;
    }
    h6, .h6 {
        font-size: 1.25rem;
        line-height: 140%;
    }
    p, ul > li {
        font-size: 0.875rem;
        line-height: 150%;
        font-weight: 300;
        color: var(--color-secondary);
    }
}

h1, .h1, h2, .h2 {
    font-family: 'HosteyMilan', 'Unbounded', sans-serif;
    font-weight: 500;
    color: var(--color-primary);
}

h3, .h3, h4, .h4, h5, .h5, h6, .h6, .nav-text {
    font-family: 'Unbounded', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--color-primary);
}


.subtitle {
    font-family: 'Unbounded', sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    text-transform: none;
    font-weight: 400;
    color: var(--color-secondary);
}

p > span {
    font-weight: 500;
    color: var(--color-primary);
}

span.title-color {
    color: var(--color-primary);
}

.quote {
    font-family: 'Bad Script', sans-serif;
    font-size: 2rem;
    line-height: 4rem;
    font-weight: 400;
    text-transform: unset;
    text-align: center;
}

strong {
    font-weight: 800;
}

a {
    text-decoration: none;
    color: var(--color-secondary);
    transition: all .2s ease;
}

a.footer-link {
    color: var(--font-color-link);
}

a.footer-link:hover, .footer-link a:hover {
    color: var(--color-two);
}

a:hover {
    color: var(--color-primary);
}

a:focus {
    color: var(--font-color-primary);
}

p > a {
    color: var(--color-primary);
}

p > a:hover {
    color: var(--color-secondary);
}

@media (min-width: 769px) {
    #blog-section .row {
        justify-content: flex-start;
    }
}

.blog-item-wrapper ul li {
    list-style: disc;
    margin-left: 20px;
    padding-left: 10px;
}

a.social-icon > img:focus {
    color: var(--color-secondary);
}

label, input, textarea, select {
    color: var(--font-color-input);
    cursor: pointer;
    font-family: 'Unbounded', Arial, sans-serif;
    transition: all .2s ease;
    touch-action: manipulation;
}

label {
    color: var(--color-primary);
    font-family: 'Unbounded', sans-serif;
    font-weight: 400;
    font-size: 1rem;
}

input, textarea {
    cursor: text;
    border: 1px solid rgba( 56, 56, 56, 0.2);
    border-radius: 3px;
    padding: 0.5rem;
}

ul li {
    display: flex;
    flex-direction: row;
    gap: 0.5rem;
    align-items: center;
}

ul li::before {
    content: "";
    display: flex;
    height: 0.5rem;
    background-color: var(--color-primary);
    border-radius: 60% 40% 60% 40% / 40% 60% 40% 60%;
    width: 0.5rem;
}

/* Buttons */

@media (max-width: 499px) {
    .buttons {
        flex-direction: column;
        gap: 1rem;
    }
    .buttons a button {
        width: 100%;
    }
}
@media (min-width: 500px) {
    .buttons {
        flex-direction: row;
        gap: 0.75rem;
    }
}

.buttons {
    display: flex;
}

a.button, div.buttons {
    text-decoration: none;
    max-width: fit-content;
    color: var(--color-dark);
    text-transform: uppercase;
}

a.button:hover .btn, div.buttons .btn:hover {
    background-color: var(--color-secondary);
    border-color: var(--color-secondary);
    box-shadow: 0 0 16px var(--color-three), inset 0 0 10px var(--color-three);
}

.btn {
    cursor: pointer;
    padding: 0.4rem 1rem;
    border: 1px solid var(--color-primary);
    border-radius: 5rem;
    font-family: 'Unbounded', sans-serif;
    color: var(--color-dark);
    text-transform: uppercase;
    font-size: 0.875rem;
    font-weight: 400;
}

.btn-primary {
    background-color: var(--color-primary);
    color: var(--color-dark);
}

.btn-secondary {
    background-color: var(--color-secondary);
    border-color: var(--color-secondary);
    color: var(--color-dark);
}


/* Images & icons */

figure img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center center;
    display: block;
    border-radius: 10px;
}

.icon {
    width: 1rem;
    height: 1rem;
}

.social-icons {
    display: flex;
    flex-direction: row;
    gap: 0.25rem;
}

.social-icons.contact i {
    font-size: 1rem;
    margin-right: 0.5rem;
}

.social-icons .social-icon {
    font-size: 26px;
    padding: 0 .5rem 0 0;
    color: var(--color-primary);
}

.social-icons .social-icon:hover {
    color: var(--color-secondary);
    transition: all .2s ease;
}

footer .social-icons .social-icon {
    color: var(--color-dark);
}

footer .social-icons .social-icon:hover {
    color: var(--color-two);
}

.hidden {
    display: none !important;
}


@media (max-width: 769px) {
    .md-down-hidden {
        display: none !important;
    }
}
@media (min-width: 769px) {
    .md-hidden {
        display: none !important;
    }
}

/* max-width * aspect-ratio */
.full-width {
    width: 100vw;
    max-width: unset;
    height: calc(100vw * (9/16));
    max-height: calc(800px * (9/16));
}

.justify-center {
    display: flex;
    align-items: center;
    justify-content: center !important;
}

.text-center {
    text-align: center;
}

/* Nav-header navbar */
#navArea {
    position: fixed;
    justify-items: center;
    top: 0;
    left: 0;
    right: 0;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    z-index: 1000;
}

#navArea .logo-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    padding: 30px 0;
    max-width: 300px;
}

#navArea .figure-wrapper figure {
    width: 100px;
    height: 100px;
    background-color: var(--color-primary);
    box-shadow: 0 0 28px var(--color-background);
    /* border-radius: 40px; */
    border-radius: 60% 40% 60% 40% / 40% 60% 50% 60%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

#navArea .figure-wrapper figure:hover {
    background-color: var(--color-secondary);
    border-color: var(--color-secondary);
    box-shadow: 0 0 16px var(--color-three), inset 0 0 10px var(--color-three);
    transition: all 0.3s ease;
}

#navArea .figure-wrapper figure picture {
    position: relative;
    display: inline;
}

#navArea .figure-wrapper figure img {
    width: 60%;
    height: auto;
    position: relative;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
    border-radius: unset;
}

/* Circle nav */
.circle-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 180px;
    height: 180px;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.circle-item {
    position: absolute;
    width: 50px;
    height: 50px;
    background: var(--color-primary);
    box-shadow: 0 0 28px var(--color-background);
    /* border-radius: 25px; */
    border-radius: 60% 40% 60% 50% / 40% 60% 40% 60%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    gap: 10px;
    opacity: 0;
    transform: scale(0.5);
    transition: all 0.3s ease;
    pointer-events: auto;
    color: var(--color-dark);
    font-size: 18px;
    white-space: nowrap;
    text-decoration: none;
    overflow: hidden;
    max-width: 50px;
}

.circle-item i {
    transition: opacity 0.2s ease;
}

.circle-item span {
    display: none;
    font-size: 14px;
    text-align: center;
    padding: 0 5px;
    color: var(--color-dark);
}

.circle-item:hover {
    color: var(--color-dark);
    background-color: var(--color-secondary);
    border-color: var(--color-secondary);
    box-shadow: 0 0 16px var(--color-three), inset 0 0 10px var(--color-three);
}

.circle-item:hover span {
    display: block;
    color: var(--color-dark);
}

/* Posities zonder bovenbubbel */
.circle-item:nth-child(1) { top: 23%; left: -15%; }    /* Links */
.circle-item:nth-child(2) { top: 70%; left: -12%; }  /* Linksonder */
.circle-item:nth-child(3) { top: 90%; left: 36%; }  /* Onder */
.circle-item:nth-child(4) { top: 70%; left: 82%; }  /* Rechtsonder */
.circle-item:nth-child(5) { top: 23%; left: 90%; }  /* Rechts */

/* Show animation */
.circle-nav.active .circle-item {
    opacity: 1;
    transform: scale(1);
}
.logo-wrapper:hover .circle-item {
    opacity: 1;
    transform: scale(1);
}

/* Hamburger menu */
.hamburger {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    width: 16px;
    height: 16px;
    translate: 0% calc(-100% + 10px);
    color: var(--color-dark);
    background-color: var(--color-primary);
    box-shadow: 0 0 28px var(--color-background);
    font-size: 16px;
    padding: 16px;
    margin: 0 16px 16px 16px;
    border-radius: 50%;
    z-index: 4;
    cursor: pointer;
}

/* Mobile menu */
.mobile-menu {
    position: fixed;
    top: 0;
    right: -250px;
    width: 250px;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    backdrop-filter: blur(4px);
    display: flex;
    flex-direction: column;
    padding: 80px 20px;
    transition: right 0.3s ease;
    z-index: 10;
}

.mobile-menu a {
    color: white;
    text-decoration: none;
    margin: 15px 0;
    font-size: 18px;
}

.mobile-menu.open {
    right: 0;
}

/* Responsive: hide circle nav on small screens */
@media (max-width: 768px) {
    .circle-nav {
        display: none;
    }
    .circle-nav.active {
        display: block;
    }
}
@media (min-width: 769px) {
    .hamburger {
        display: none;
    }
}

/* Landing header section */
#site-header {
    position: fixed;
    z-index: 100;
    left: 0;
    right: 0;
    top: 0;
}

#site-header {
    background-color: var(--color-light);
    box-shadow: 0 4px 10px var(--color-shadow);
}

#site-header #header-main {
    display: flex;
    background-color: var(--color-light);
    color: var(--font-color-primary);
    width: 100%;
    justify-content: space-between;
    z-index: 1;
    font-family: 'Unbounded', serif;
}

#site-header #header-main .menu-toggle-button {
    width: 2.5rem;
    height: 2.5rem;
    overflow: hidden;
    display: block;
    margin-top: 10px;
}

#site-header #header-main .nav .logo + .menu-toggle-button {
    display: none;
}
@media (max-width: 1024px) {
    #site-header #header-main .nav .logo + .menu-toggle-button {
        display: block;
        order: 3;
    }
}

#site-header #header-main .nav {
    display: flex;
    height: 60px;
    line-height: 80px;
    justify-content: space-between;
    font-family: 'Unbounded', sans-serif;
    font-size: 1rem;
}

#site-header #header-main .nav li {
    align-self: center;
    margin: 0 30px;
}

#site-header #header-main .nav a, #site-header #header-main .nav a span {
    text-decoration: none;
}
#site-header #header-main .nav a:hover {
    transform: scale(1.125);
}

#site-header #header-main .logo {
    max-height: 60px;
    display: flex;
}

#site-header #header-main .logo a {
    display: flex;
    text-decoration: none;
    align-items: center;
}

#site-header #header-main .logo a span {
    /* font-family: 'Dancing Script', sans-serif; */
    font-family: 'Unbounded', sans-serif;
    font-weight: 300;
    text-decoration: none;
    color: var(--color-secondary);
    font-size: 1.5rem;
}

@media (max-width: 1024px) {
    #site-header #header-main .nav {
        height: 40px;
        line-height: 40px;
        margin-left: auto;
        margin-top: 10px;
    }

    #site-header #header-main .nav li {
        display: none;
    }
}

#site-header #header-main .nav li a {
    color: var(--font-color-link);
    display: block;
    line-height: 1.25rem;
    padding: 1rem;
}

#site-header #header-main .nav-buttons {
    align-self: center;
    display: flex;
    gap: 1rem;
}

#site-header #header-main nav #main-navigation li.nav-button {
    display: none;
}
@media (max-width: 1024px) {
    #site-header #header-main nav #main-navigation li.nav-button {
        display: block;
    }
    #site-header #header-main nav #main-navigation li.search-toggle {
        height: 40px;
        display: block;
        margin-left: 0.5rem;
        padding: 0 0.5rem;
        padding-bottom: 0;
    }
}

#site-header #header-main nav #main-navigation li.nav-button a {
    border: none;
    line-height: 1rem;
    padding: 0.75rem;
    height: auto;
}

#site-header #header-main nav #main-navigation .has-sub {
    padding-right: 1rem;
}

#site-header #header-main nav #main-navigation .sub-menu {
    transition: 150ms all ease-in-out;
    background-color: var(--color-light);
    padding: 5px;
    pointer-events: none;
    position: absolute;
    z-index: 100;
    margin-top: 50px;
    min-width: 200px;
    visibility: hidden;
}

.search-toggle {
    cursor: pointer;
    height: 60px;
    line-height: 40px;
    padding: 0 1rem;
    padding-bottom: 20px;
}

#site-header #side-navigation {
    position: fixed;
    height: calc(100% - 60px);
    top: 0;
    bottom: 0;
    height: 100%;
    width: 90%;
    z-index: 10;
    background-color: var(--color-light);
    transform: translateX(-100%);
    box-shadow: 0 4px 4px var(--color-shadow);
    transition: transform .2s ease-out, left 0s ease-out, right 0s ease-out, visibility .1s ease-out;
    visibility: hidden;
}

@media (min-width: 769px) {
    #site-header #side-navigation {
        left: 0;
        width: 30rem;
    }
}

#site-header #side-navigation .dynamic-wrapper {
    display: flex;
    height: 100%;
}

#site-header #side-navigation .dynamic-wrapper .nav-controller {
    padding: 1rem;
    flex-basis: 10%;
}

#site-header #side-navigation .navs-wrapper {
    position: relative;
    height: 100%;
    flex-basis: 100%;
    overflow: hidden;
}

#site-header #side-navigation .navs-wrapper nav {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--color-light);
}

#site-header #side-navigation .navs-wrapper .root-navigation {
    height: 100%;
}

#site-header #side-navigation .navs-wrapper .root-navigation .navigation-wrapper {
    height: 100%;
    padding: 1rem;
}

#site-header #side-navigation .navs-wrapper nav li {
    display: block;
    position: static;
}

#site-header #side-navigation .navs-wrapper nav li a,
#site-header #side-navigation .navs-wrapper nav li label {
    color: var(--font-color-link);
    padding: 1rem 1rem;
    width: 100%;
    display: flex;
    align-items: center;
    text-decoration: none;
}

#site-header #side-navigation .navs-wrapper nav li.has-sub {
    display: flex;
    width: 100%;
}

#site-header #side-menu-switch:checked ~ #side-navigation {
    transform: translateX(0%);
    visibility: visible;
}

footer {
    background-color: var(--color-primary);
    color: var(--color-background);
}

footer .container .row {
    padding: 15px 0;
}

footer .row:first-child {
    padding: 60px 0 30px;
}

footer div.col {
    gap: 20px;
}

footer h6, footer h5 {
    color: var(--color-background);
    font-weight: 500;
    text-transform: uppercase;
}

footer p {
    color: var(--color-background);
    font-size: 0.875rem;
    font-weight: 400;
}

footer a {
    color: var(--color-background);
    text-decoration: none;
}

footer .footer-logo {
    text-decoration: none;
    color: var(--color-secondary);
    padding: 0;
    width: 60px;
}
footer figure img {
    border-radius: 0;
}

.blub:before {
    content: "";
    position: absolute;
    right: 100px;
    top: -80px;
    bottom: 0;
    width: 140px;
    height: 140px;
    border-radius: 100%;
    filter: blur(80px);
    margin: 0 10px;
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}

@media (max-width: 768px) {
    .blub:before {
        left: 60%;
        top: 1%;
    }
}
.blub:after {
    content: "";
    position: absolute;
    top: 180px;
    right: 260px;
    left: unset;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    filter: blur(40px);
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}
.blub.two:before {
    top: 20px;
    left: 140px;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    filter: blur(40px);
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}

.blub.two:after {
    content: "";
    position: absolute;
    left: 200px;
    right: 0;
    top: 300px;
    width: 140px;
    height: 140px;
    border-radius: 100%;
    filter: blur(80px);
    margin: 0 10px;
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}

.blub.three:before {
    top: 220px;
    left: 0px;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    filter: blur(40px);
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}

.blub.three:after {
    content: "";
    position: absolute;
    right: 300px;
    top: 500px;
    width: 140px;
    height: 140px;
    border-radius: 100%;
    filter: blur(80px);
    margin: 0 10px;
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}

.soloblub:before {
    content: "";
    position: absolute;
    bottom: 80px;
    right: 60px;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    filter: blur(40px);
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}

.smallblub:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 160px;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    filter: blur(40px);
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}

.smallblub:after {
    content: "";
    position: absolute;
    bottom: 80px;
    right: 260px;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    filter: blur(40px);
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}

.otherblub:before {
    content: "";
    position: absolute;
    top: 240px;
    left: 60px;
    width: 140px;
    height: 140px;
    border-radius: 100%;
    filter: blur(80px);
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}

.otherblub:after {
    content: "";
    position: absolute;
    bottom: -180px;
    right: 80px;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    filter: blur(40px);
    background-color: var(--color-two);
    transform: var(--parallax-shift, translateY(0px));
    transition: transform 0.05s ease-out;
    z-index: -1;
}

/* Category section */

#portfolio-section.category > .container > .row > .col:nth-child(1) .portfolio-subject {
    border-radius: 40% 40% 60% 30% / 30% 60% 40% 40%;
}
#portfolio-section.category > .container > .row > .col:nth-child(2) .portfolio-subject {
    border-radius: 80% 80% 60% 60% / 90% 50% 100% 80%;
}
#portfolio-section.category > .container > .row > .col:nth-child(3) .portfolio-subject {
    border-radius: 60% 50% 100% 60% / 80% 80% 50% 60%;
}

/* Message section */
/* #message-section{
    background-color: var(--color-grey);
} */

#message-section .blub:before {
    left: 100%;
    top: -60px;
    background-color: var(--color-two);
}

#message-section .blub:after {
    left: -140px;
    top: 60px;
    background-color: var(--color-two);
}

@media (max-width: 768px) {
    #message-section .blub:after {
    left: -80px;
    }

    #message-section .blub:before {
        left: 200px;
    }

    #message-section .figure-wrapper {
        margin: 20px;
    }
}

#message-form {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px; 
}

.field {
    display: flex;
    flex-direction: column-reverse;
    gap: 10px;
}


@media (max-width: 768px) {
    .about-section .about-wrapper {
        flex-direction: column;
        align-items: start;
        gap: 2rem;
    }

    .about-section .intro-wrapper {
        flex-basis: fit-content;
        gap: 1rem;
    }

    .about-section .quote-text {
        padding-top: 40px;
    }
    .mobile-reverse {
        flex-direction: column-reverse !important;
        align-content: center;
    }
}

@media (min-width: 769px) {
    #message-section {
        padding: 100px 0;
    }
    .about-section .row {
        padding-top: 40px;
        padding-bottom: 40px;
        justify-content: space-between;
    }

    .about-section .about-wrapper {
        flex-direction: row;
        align-items: center;
        gap: 60px;
    }

    .about-section .intro-wrapper {
        flex-basis: fit-content;
        gap: 2rem;
    }

    .about-section .quote {
        font-size: 1.875rem;
        line-height: 3.5rem;
        text-align: left;
    }
    .projecten-intro-section > .container > .row {
        padding-bottom: 40px;
        padding-top: 40px;
    }
}

.about-section .about-wrapper {
    display: flex;
}

.about-section .col .figure-wrapper.free{
    overflow: unset;
}

.about-section .figure-wrapper {
    flex-basis: fit-content;
}

.about-section.square .figure-wrapper, .projecten-intro-section .figure-wrapper, #news-section .figure-wrapper, .about-section .figure-wrapper {
    aspect-ratio: 1/1;
    overflow: hidden;
    border-radius: 40% 60% 40% 60% / 40% 50% 40% 40%;
}

.news-item-highlight > p, .news-item-highlight > .figure-wrapper {
    flex-basis: 50%;
}